Reg Backward Compatibility

3 posts, 0 answers
  1. ganesh
    ganesh avatar
    21 posts
    Member since:
    Jun 2010

    Posted 03 Oct 2011 Link to this post

    Hi..

      I have a purchased version of telerik.. i was running my existing app in 2009 version and when i replace the dll's with that of 2011 version, my app is not running.. what could be the solution for this?.. Im currently using silverlight 3.0 version
  2. Yana
    Admin
    Yana avatar
    5001 posts

    Posted 03 Oct 2011 Link to this post

    Hi Ganesh,

    I'm afraid that you were using too old version and there are many changes since then.  As stated here we discontinued the support of RadControls for Silverlight 3 since Q3 2010. We strongly recommend upgrading to Silverlight 4 in order to use our latest version of RadControls.

    All the best,
    Yana
    the Telerik team

    Explore the entire Telerik portfolio by downloading the Ultimate Collection trial package. Get it now >>

  3. ganesh
    ganesh avatar
    21 posts
    Member since:
    Jun 2010

    Posted 03 Oct 2011 Link to this post

    Thanks Yana .. 
Back to Top